/*
Theme Name: Hiroshi Child
Theme URI: https://hiroshi.qodeinteractive.com
Template: hiroshi
Author: Select Themes
Author URI: https://qodeinteractive.com
Description: A Contemporary Theme for Creative Business
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-menu,featured-images,flexible-header,post-formats,sticky-post,threaded-comments,translation-ready
Version: 1.5.1781610477
Updated: 2026-06-16 11:47:57

*/

#qodef-page-mobile-header .qodef-mobile-header-opener.qodef--opened .qodef-m-icon.qodef--close {
	margin-top: -20px !important;
} 

img, .qodef-blog .qodef-blog-item .qodef-e-media-image {
	border-radius: 5px !important;
}

.qodef-header-navigation>ul>li>a .qodef-menu-item-arrow {
	display: block;
}

.qodef-header-standard--left .qodef-header-sticky-inner .qodef-header-navigation {
	margin: auto;
}

.qodef-header-standard--left #qodef-page-header-inner .qodef-header-navigation {
	margin: auto;
}

.qodef-header-navigation ul li a .qodef-menu-item-arrow {
	right: -12px;
	transform: rotate(90deg);
	transition: 0.5s;
}

.qodef-header-navigation ul li .qodef-drop-down-second {
	top: 70%;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul {
	    padding: 10px 0;
	width: 200px;
}


.qodef-header-navigation ul li.qodef-menu-item--narrow ul li {
	padding: 0 25px;
}

.qodef-menu-item-text:hover  .qodef-menu-item-arrow {
		transform: rotate(-90deg);
}

#qodef-page-header {
	position: absolute;
	top: 0;
	background: none;
}

#qodef-page-mobile-header {
	position: fixed;
	top: 0;
	width: 100%;
}

#qodef-page-header .qodef-widget-holder .widget:last-child {
	display: none;
}

.single-team_member .qodef-page-title {
	display: none
}

.qodef-page-title .qodef-m-title {
	display: block;
}


.cont {
	position: absolute;
	min-height: 400px !important;
}

.im  {
		transition: 0.3s ease;
}

.im img {
	min-height: 400px;
	object-fit: cover;
}

.im:hover {
	opacity: 0;
}



.qodef-header--standard #qodef-page-header-inner .qodef-widget-holder {
	display: none;
}


.login a span {
	border: 1px solid currentColor;
	padding: 10px 20px !important;
	border-radius: 10px; 
}

.qodef-header-navigation>ul>li>a>span::after  {
	width: 0;
}



.qodef-header-navigation>ul>li>a>span::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0.5px;
    bottom: 0;
    left: 0;
    background-color: currentcolor;
    transition: width 0.3s ease;
}

.qodef-header-navigation>ul>li>a>span:hover::after {
    width: 100%;
}


.qodef-mobile-header-navigation ul li a span::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0.5px;
    bottom: 0;
    left: 0;
    background-color: currentcolor;
    transition: width 0.3s ease;
}

.qodef-header-navigation>ul>li:last-child>a>span::after {
	width: 0 !important; 
}

.qodef-header-navigation>ul>li>a>span {
	padding-left: 0;
}


.login a span:hover {
	transform: none !important;
	background: #70D6E0;
}

.qodef-mobile-header-navigation .login span {
	border-color: black !important;
}


.qodef-mobile-header-navigation 
.login {
		margin-top: 30px !important;
}


@media only screen and (max-width: 767px) {
	.qodef-fullscreen-tabs .qodef-m-title-vertical {
		bottom: 0 !important;
	}
}
.qodef-header-navigation>ul>li>a, .qodef-mobile-header-navigation>ul>li>a>span {
	text-transform: none;
}

#qodef-page-footer-top-area-inner.qodef-layout-columns--4-predefined .qodef-grid-item:nth-child(1), #qodef-page-footer-top-area-inner.qodef-layout-columns--4-predefined .qodef-grid-item:nth-child(2), #qodef-page-footer-top-area-inner.qodef-layout-columns--4-predefined .qodef-grid-item:nth-child(3), #qodef-page-footer-top-area-inner.qodef-layout-columns--4-predefined .qodef-grid-item:nth-child(4) {
	width: 25%;
}

.careers-template-default .qodef-page-title {
display: none !important;
}

#elementor-popup-modal-11884 {
	align-items: center !important;
	justify-content: center !important;
}

.page-id-11909 #qodef-page-inner {
    padding: 0 !important;
    margin: 0 !important;
} 

#qodef-page-footer p {
	color: black;
}

.page-id-12928  .qodef-page-title .qodef-m-title{
	margin-top: 100px;
}


/* d3veloper */
/* News and Insights */
article.qodef-blog-item img.attachment-full.size-full.wp-post-image { width: 100% !important; height: 15vw; object-fit: cover; object-position: center top; }

article.qodef-blog-item .qodef-e-excerpt { font-size: .9rem; line-height: normal; }

/* Shortcode: [insight_tags] */
.insight-tags-title { display: block; width: 100%; }
.insight-tag { display: inline-block; padding: .125rem .75rem; margin: 0 .25rem .25rem 0; color: #000; font-size: .875rem; font-style: normal; font-weight: 400; line-height: normal; border-radius: .75rem; border: 0.625px solid #000; }

/* Shortcode: [insight_share] */
.insight-share { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; align-items: center; align-content: stretch; gap: .75rem; }
.insight-share a { display: block; width: 1.75rem; height: auto; }

/* Shortcode: [insight_flexible_content]  */
.insight-image-box { padding: 1.75rem 0; }
.insight-image-box-footer { width: 100%; text-align: center; }
.insight-text-box-footer { font-size: .875rem; }
.insight-text-box-footer-divider { width: 25% !important; border: none !important; border-top: 1px solid #000 !important; }

@media only screen and (max-width: 767px) {
	
	article.qodef-blog-item img.attachment-full.size-full.wp-post-image { width: 100% !important; height: 75vw; object-fit: cover; object-position: center top; }
	
}
